name: druggen
channels:
  - pytorch
  - pyg
  - mcs07
  - anaconda
  - nvidia
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_kmp_llvm
  - asttokens=2.0.5=pyhd3eb1b0_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - blas=1.0=mkl
  - boost=1.74.0=py310h7c3ba0c_5
  - boost-cpp=1.74.0=h75c5d50_8
  - bottleneck=1.3.5=py310ha9d4c09_0
  - brotli=1.0.9=h5eee18b_7
  - brotli-bin=1.0.9=h5eee18b_7
  - brotlipy=0.7.0=py310h7f8727e_1002
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2022.10.11=h06a4308_0
  - cairo=1.16.0=hb05425b_3
  - certifi=2022.12.7=py310h06a4308_0
  - cffi=1.15.1=py310h5eee18b_3
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - comm=0.1.2=py310h06a4308_0
  - contourpy=1.0.5=py310hdb19cb5_0
  - cryptography=38.0.4=py310h9ce1e76_0
  - cuda=11.6.1=0
  - cuda-cccl=11.6.55=hf6102b2_0
  - cuda-command-line-tools=11.6.2=0
  - cuda-compiler=11.6.2=0
  - cuda-cudart=11.6.55=he381448_0
  - cuda-cudart-dev=11.6.55=h42ad0f4_0
  - cuda-cuobjdump=11.6.124=h2eeebcb_0
  - cuda-cupti=11.6.124=h86345e5_0
  - cuda-cuxxfilt=11.6.124=hecbf4f6_0
  - cuda-driver-dev=11.6.55=0
  - cuda-gdb=12.0.90=0
  - cuda-libraries=11.6.1=0
  - cuda-libraries-dev=11.6.1=0
  - cuda-memcheck=11.8.86=0
  - cuda-nsight=12.0.78=0
  - cuda-nsight-compute=12.0.0=0
  - cuda-nvcc=11.6.124=hbba6d2d_0
  - cuda-nvdisasm=12.0.76=0
  - cuda-nvml-dev=11.6.55=haa9ef22_0
  - cuda-nvprof=12.0.90=0
  - cuda-nvprune=11.6.124=he22ec0a_0
  - cuda-nvrtc=11.6.124=h020bade_0
  - cuda-nvrtc-dev=11.6.124=h249d397_0
  - cuda-nvtx=11.6.124=h0630a44_0
  - cuda-nvvp=12.0.90=0
  - cuda-runtime=11.6.1=0
  - cuda-samples=11.6.101=h8efea70_0
  - cuda-sanitizer-api=12.0.90=0
  - cuda-toolkit=11.6.1=0
  - cuda-tools=11.6.1=0
  - cuda-visual-tools=11.6.1=0
  - cycler=0.11.0=pyhd3eb1b0_0
  - debugpy=1.5.1=py310h295c915_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - entrypoints=0.4=py310h06a4308_0
  - executing=0.8.3=pyhd3eb1b0_0
  - expat=2.4.9=h6a678d5_0
  - ffmpeg=4.2.2=h20bf706_0
  - fftw=3.3.9=h27cfd23_1
  - flit-core=3.6.0=pyhd3eb1b0_0
  - fontconfig=2.14.1=h52c9d5c_1
  - fonttools=4.25.0=pyhd3eb1b0_0
  - freetype=2.12.1=h4a9f257_0
  - gds-tools=1.5.0.59=0
  - giflib=5.2.1=h7b6447c_0
  - glib=2.69.1=he621ea3_2
  - gmp=6.2.1=h295c915_3
  - gnutls=3.6.15=he1e5248_0
  - greenlet=2.0.1=py310h6a678d5_0
  - icu=70.1=h27087fc_0
  - idna=3.4=py310h06a4308_0
  - intel-openmp=2021.4.0=h06a4308_3561
  - ipykernel=6.19.2=py310h2f386ee_0
  - ipython=8.7.0=py310h06a4308_0
  - jedi=0.18.1=py310h06a4308_1
  - jinja2=3.1.2=py310h06a4308_0
  - joblib=1.1.1=py310h06a4308_0
  - jpeg=9e=h7f8727e_0
  - jupyter_client=7.4.8=py310h06a4308_0
  - jupyter_core=5.1.1=py310h06a4308_0
  - kiwisolver=1.4.4=py310h6a678d5_0
  - lame=3.100=h7b6447c_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libbrotlicommon=1.0.9=h5eee18b_7
  - libbrotlidec=1.0.9=h5eee18b_7
  - libbrotlienc=1.0.9=h5eee18b_7
  - libcublas=11.9.2.110=h5e84587_0
  - libcublas-dev=11.9.2.110=h5c901ab_0
  - libcufft=10.7.1.112=hf425ae0_0
  - libcufft-dev=10.7.1.112=ha5ce4c0_0
  - libcufile=1.5.0.59=0
  - libcufile-dev=1.5.0.59=0
  - libcurand=10.3.1.50=0
  - libcurand-dev=10.3.1.50=0
  - libcusolver=11.3.4.124=h33c3c4e_0
  - libcusparse=11.7.2.124=h7538f96_0
  - libcusparse-dev=11.7.2.124=hbbe9722_0
  - libdeflate=1.8=h7f8727e_5
  - libffi=3.4.2=h6a678d5_6
  - libgcc-ng=12.2.0=h65d4601_19
  - libgfortran-ng=11.2.0=h00389a5_1
  - libgfortran5=11.2.0=h1234567_1
  - libiconv=1.16=h7f8727e_2
  - libidn2=2.3.2=h7f8727e_0
  - libnpp=11.6.3.124=hd2722f0_0
  - libnpp-dev=11.6.3.124=h3c42840_0
  - libnvjpeg=11.6.2.124=hd473ad6_0
  - libnvjpeg-dev=11.6.2.124=hb5906b9_0
  - libopus=1.3.1=h7b6447c_0
  - libpng=1.6.37=hbc83047_0
  - libsodium=1.0.18=h7b6447c_0
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtasn1=4.16.0=h27cfd23_0
  - libtiff=4.5.0=hecacb30_0
  - libunistring=0.9.10=h27cfd23_0
  - libuuid=1.41.5=h5eee18b_0
  - libvpx=1.7.0=h439df22_0
  - libwebp=1.2.4=h11a3e52_0
  - libwebp-base=1.2.4=h5eee18b_0
  - libxcb=1.15=h7f8727e_0
  - libxml2=2.9.14=h22db469_4
  - libzlib=1.2.13=h166bdaf_4
  - llvm-openmp=14.0.6=h9e868ea_0
  - lz4-c=1.9.4=h6a678d5_0
  - markupsafe=2.1.1=py310h7f8727e_0
  - matplotlib-base=3.6.2=py310h945d387_0
  - matplotlib-inline=0.1.6=py310h06a4308_0
  - mkl=2021.4.0=h06a4308_640
  - mkl-service=2.4.0=py310h7f8727e_0
  - mkl_fft=1.3.1=py310hd6ae3a3_0
  - mkl_random=1.2.2=py310h00e6091_0
  - munkres=1.1.4=py_0
  - ncurses=6.3=h5eee18b_3
  - nest-asyncio=1.5.6=py310h06a4308_0
  - nettle=3.7.3=hbbd107a_1
  - nsight-compute=2022.4.0.15=0
  - numexpr=2.8.4=py310h8879344_0
  - numpy=1.23.1=py310h1794996_0
  - numpy-base=1.23.1=py310hcba007f_0
  - openh264=2.1.1=h4ff587b_0
  - openssl=1.1.1s=h7f8727e_0
  - packaging=22.0=py310h06a4308_0
  - pandas=1.5.2=py310h1128e8f_0
  - parso=0.8.3=pyhd3eb1b0_0
  - pcre=8.45=h295c915_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=9.3.0=py310hace64e9_1
  - pip=22.3.1=py310h06a4308_0
  - pixman=0.40.0=h7f8727e_1
  - platformdirs=2.5.2=py310h06a4308_0
  - prompt-toolkit=3.0.36=py310h06a4308_0
  - psutil=5.9.0=py310h5eee18b_0
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pubchempy=1.0.4=py_3
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pycairo=1.21.0=py310h287db57_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pyg=2.2.0=py310_torch_1.13.0_cu116
  - pygments=2.11.2=pyhd3eb1b0_0
  - pyopenssl=22.0.0=pyhd3eb1b0_0
  - pyparsing=3.0.9=py310h06a4308_0
  - pysocks=1.7.1=py310h06a4308_0
  - python=3.10.8=h7a1cb2a_1
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python_abi=3.10=2_cp310
  - pytorch=1.13.1=py3.10_cuda11.6_cudnn8.3.2_0
  - pytorch-cluster=1.6.0=py310_torch_1.13.0_cu116
  - pytorch-cuda=11.6=h867d48c_1
  - pytorch-mutex=1.0=cuda
  - pytorch-scatter=2.1.0=py310_torch_1.13.0_cu116
  - pytorch-sparse=0.6.15=py310_torch_1.13.0_cu116
  - pytz=2022.7=py310h06a4308_0
  - pyzmq=23.2.0=py310h6a678d5_0
  - rdkit=2022.03.2=py310h1c297d8_0
  - readline=8.2=h5eee18b_0
  - reportlab=3.5.67=py310h0edfc0f_1
  - requests=2.28.1=py310h06a4308_0
  - scikit-learn=1.1.3=py310h6a678d5_0
  - scipy=1.9.3=py310hd5efca6_0
  - seaborn=0.12.1=py310h06a4308_0
  - setuptools=65.6.3=py310h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlalchemy=1.4.39=py310h5eee18b_0
  - sqlite=3.40.1=h5082296_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - threadpoolctl=2.2.0=pyh0d69192_0
  - tk=8.6.12=h1ccaba5_0
  - torchaudio=0.13.1=py310_cu116
  - torchvision=0.14.1=py310_cu116
  - tornado=6.2=py310h5eee18b_0
  - tqdm=4.64.1=py310h06a4308_0
  - traitlets=5.7.1=py310h06a4308_0
  - typing_extensions=4.4.0=py310h06a4308_0
  - tzdata=2022g=h04d1e81_0
  - urllib3=1.26.13=py310h06a4308_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - x264=1!157.20191217=h7b6447c_0
  - xz=5.2.8=h5eee18b_0
  - zeromq=4.3.4=h2531618_0
  - zlib=1.2.13=h166bdaf_4
  - zstd=1.5.2=ha4553b6_0
  - wandb
  - pip:
    - cairocffi==1.4.0
    - cairosvg==2.6.0
    - cssselect2==0.7.0
    - defusedxml==0.7.1
    - fcd-torch==1.0.7
    - opencv-python==4.7.0.68
    - pyyaml==6.0
    - regex==2022.10.31
    - tinycss2==1.2.1
    - torchview==0.2.2
    - webencodings==0.5.1
    - torchtext==0.6.0
    - chembl_structure_pipeline==1.2.2
